<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CommodityDetailBottomView"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="CommodityDetailBottomView">
            <rect key="frame" x="0.0" y="0.0" width="324" height="80"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="center" contentVerticalAlignment="center" adjustsImageWhenHighlighted="NO" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aoN-Hz-W7F">
                    <rect key="frame" x="65" y="8" width="34" height="52"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="34" id="MEe-J1-sOo"/>
                        <constraint firstAttribute="height" constant="52" id="MsZ-Sb-kDE"/>
                        <constraint firstAttribute="height" constant="52" id="bjA-ch-dNH"/>
                        <constraint firstAttribute="width" constant="34" id="f5i-GA-SX2"/>
                    </constraints>
                    <state key="normal" image="commodityShop_gray"/>
                    <state key="selected" image="commodityShop"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="MEe-J1-sOo"/>
                            <exclude reference="MsZ-Sb-kDE"/>
                        </mask>
                    </variation>
                </button>
                <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="center" contentVerticalAlignment="center" adjustsImageWhenHighlighted="NO" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Aw9-Qe-Nwo">
                    <rect key="frame" x="115" y="8" width="193" height="52"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="195" id="Hke-9r-Lpe"/>
                        <constraint firstAttribute="height" constant="52" id="mTJ-fG-h3H"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="23"/>
                    <state key="normal" title="分享商品" backgroundImage="rigist_btn_bg"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Hke-9r-Lpe"/>
                        </mask>
                    </variation>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dUa-UD-hsS">
                    <rect key="frame" x="0.0" y="0.0" width="324" height="2"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.16272836538461538" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="2" id="1cl-wt-sFJ"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3sW-LB-Orb">
                    <rect key="frame" x="16" y="8" width="33" height="52"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="52" id="4vd-ba-xPJ"/>
                        <constraint firstAttribute="width" constant="33" id="QYT-a0-cxz"/>
                    </constraints>
                    <state key="normal" image="Earphones-microphone"/>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="Aw9-Qe-Nwo" firstAttribute="leading" secondItem="aoN-Hz-W7F" secondAttribute="trailing" constant="16" id="4LD-Lp-2rC"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="leading" secondItem="3sW-LB-Orb" secondAttribute="trailing" constant="16" id="4oS-5b-UIt"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="leading" secondItem="3sW-LB-Orb" secondAttribute="trailing" constant="16" id="5vp-et-pMV"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="leading" secondItem="3sW-LB-Orb" secondAttribute="trailing" constant="16" id="6Ux-ue-aE9"/>
                <constraint firstItem="3sW-LB-Orb" firstAttribute="height" secondItem="aoN-Hz-W7F" secondAttribute="height" id="7Fv-jt-C7t"/>
                <constraint firstItem="3sW-LB-Orb" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="8ZV-6Z-4ts"/>
                <constraint firstItem="dUa-UD-hsS" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="CQf-QL-TpE"/>
                <constraint firstItem="dUa-UD-hsS" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="HM3-X9-cZX"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="centerY" secondItem="3sW-LB-Orb" secondAttribute="centerY" id="IGn-y4-fbw"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="Onc-cU-nEZ"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="leading" secondItem="3sW-LB-Orb" secondAttribute="trailing" constant="16" id="Pym-a5-CIs"/>
                <constraint firstItem="3sW-LB-Orb" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="Qam-3u-Xlf"/>
                <constraint firstItem="3sW-LB-Orb" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="Qx3-4E-LcF"/>
                <constraint firstAttribute="trailing" secondItem="dUa-UD-hsS" secondAttribute="trailing" id="SrW-n0-q8C"/>
                <constraint firstItem="3sW-LB-Orb" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="WV1-GI-ZRd"/>
                <constraint firstItem="3sW-LB-Orb" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="cm4-s4-1k4"/>
                <constraint firstItem="3sW-LB-Orb" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="die-QC-GDc"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="leading" secondItem="3sW-LB-Orb" secondAttribute="trailing" constant="16" id="hFS-cO-iVm"/>
                <constraint firstItem="3sW-LB-Orb" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="hi5-Jf-NQL"/>
                <constraint firstItem="Aw9-Qe-Nwo" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="kGv-mx-9B0"/>
                <constraint firstItem="Aw9-Qe-Nwo" firstAttribute="leading" secondItem="3sW-LB-Orb" secondAttribute="trailing" constant="59" id="ljR-1O-bGE"/>
                <constraint firstItem="Aw9-Qe-Nwo" firstAttribute="leading" secondItem="aoN-Hz-W7F" secondAttribute="trailing" constant="16" id="m8G-8W-6BB"/>
                <constraint firstAttribute="trailing" secondItem="Aw9-Qe-Nwo" secondAttribute="trailing" constant="16" id="mn1-FJ-DiM"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="leading" secondItem="3sW-LB-Orb" secondAttribute="trailing" constant="13" id="muI-XY-kkM"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="height" secondItem="3sW-LB-Orb" secondAttribute="height" id="rCG-Jr-VJU"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="leading" secondItem="3sW-LB-Orb" secondAttribute="trailing" constant="16" id="rK9-Uz-f2B"/>
                <constraint firstItem="3sW-LB-Orb" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="sI2-18-SNK"/>
                <constraint firstItem="Aw9-Qe-Nwo" firstAttribute="leading" secondItem="aoN-Hz-W7F" secondAttribute="trailing" constant="16" id="uJo-rC-UNb"/>
                <constraint firstItem="aoN-Hz-W7F" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="zHG-bG-nhE"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="7Fv-jt-C7t"/>
                    <exclude reference="8ZV-6Z-4ts"/>
                    <exclude reference="Qam-3u-Xlf"/>
                    <exclude reference="Qx3-4E-LcF"/>
                    <exclude reference="WV1-GI-ZRd"/>
                    <exclude reference="cm4-s4-1k4"/>
                    <exclude reference="sI2-18-SNK"/>
                    <exclude reference="4oS-5b-UIt"/>
                    <exclude reference="5vp-et-pMV"/>
                    <exclude reference="IGn-y4-fbw"/>
                    <exclude reference="Pym-a5-CIs"/>
                    <exclude reference="hFS-cO-iVm"/>
                    <exclude reference="muI-XY-kkM"/>
                    <exclude reference="rCG-Jr-VJU"/>
                    <exclude reference="zHG-bG-nhE"/>
                    <exclude reference="4LD-Lp-2rC"/>
                    <exclude reference="ljR-1O-bGE"/>
                    <exclude reference="uJo-rC-UNb"/>
                </mask>
            </variation>
            <connections>
                <outlet property="buttonPhone" destination="3sW-LB-Orb" id="x0R-RD-bp1"/>
                <outlet property="buttonShare" destination="Aw9-Qe-Nwo" id="koi-RC-MzR"/>
                <outlet property="buttonShop" destination="aoN-Hz-W7F" id="Vni-HC-cHY"/>
            </connections>
            <point key="canvasLocation" x="332" y="214"/>
        </view>
    </objects>
    <resources>
        <image name="Earphones-microphone" width="41" height="69"/>
        <image name="commodityShop" width="41" height="69"/>
        <image name="commodityShop_gray" width="41" height="69"/>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
